BODY {
	FONT-SIZE: 1em; MARGIN: 0px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
H1 {
	MARGIN-TOP: 0.6em; MARGIN-BOTTOM: 0.3em
}
H2 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0.6em
}
H3 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0.6em
}
H4 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0.6em
}
H5 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0.6em
}
H6 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0.6em
}
TABLE {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0.6em
}
FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0.6em
}
UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0.6em
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0.6em
}
TABLE {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}
H1 {
	FONT-SIZE: 1.6em; PADDING-BOTTOM: 0.1em; COLOR: #039; BORDER-BOTTOM: #666 2px solid; BACKGROUND-COLOR: transparent
}
A {
	COLOR: #039; BACKGROUND-COLOR: transparent
}
A:hover {
	TEXT-DECORATION: none
}
A:visited {
	COLOR: purple; BACKGROUND-COLOR: transparent
}
TH {
	COLOR: #000; BACKGROUND-COLOR: #ccc
}
.norecords {
	FONT-WEIGHT: bold; COLOR: #333; BACKGROUND-COLOR: #c00
}
.yesrecords {
	FONT-WEIGHT: bold; COLOR: #333; BACKGROUND-COLOR: #6c0
}
#pagecontainer {
	
}
#header {
	CLEAR: both; OVERFLOW: hidden; WIDTH: 100%
}
#header IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#bannerarea {
	CLEAR: both; OVERFLOW: hidden
}
.logo {
	Z-INDEX: 1; FLOAT: left
}
.title {
	DISPLAY: none; FLOAT: left; TEXT-INDENT: -9999px
}
.banner {
	FLOAT: right; BACKGROUND-IMAGE: url(sites/shetland-DD/images/jpg/eshanesslighthouse.jpg); WIDTH: 320px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 70px
}
.skipnav {
	TEXT-INDENT: -9999px
}
#primarynavarea {
	CLEAR: both
}
.primarynav {
	
}
.primarynav TABLE {
	MARGIN: 0px; WIDTH: 100%
}
.primarynav TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; MARGIN: 0px; VERTICAL-ALIGN: middle; COLOR: #666; PADDING-TOP: 3px; BACKGROUND-COLOR: #036
}
.primarynav A {
	COLOR: #fff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.primarynav A:visited {
	COLOR: #fff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.primarynav A:hover {
	COLOR: #ff9; BACKGROUND-COLOR: transparent
}
#quicklinksarea {
	FONT-SIZE: 0.8em; COLOR: #000; BACKGROUND-COLOR: #ccf
}
.search {
	FLOAT: left; MARGIN-LEFT: 3px; LINE-HEIGHT: 3em
}
.search LABEL {
	DISPLAY: none
}
.search FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.searchimage {
	FLOAT: left
}
.quicklinks UL {
	FONT-WEIGHT: bold; MARGIN: 0px; LINE-HEIGHT: 3em; TEXT-ALIGN: right
}
.quicklinks UL LI {
	PADDING-RIGHT: 0.4em; DISPLAY: inline; PADDING-LEFT: 0.4em; PADDING-BOTTOM: 0px; MARGIN: 0px 0.4em 0px -0.4em; BORDER-LEFT: black 1px solid; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.quicklinks UL LI:unknown {
	BORDER-LEFT-WIDTH: 0px
}
#maincontentarea {
	CLEAR: both; OVERFLOW: hidden; WIDTH: 100%
}
#secondarynavarea {
	FLOAT: right; WIDTH: 25%
}
.secondarynav {
	BORDER-RIGHT: #036 1px solid; BORDER-TOP: #036 1px solid; MARGIN-TOP: 1em; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; BORDER-LEFT: #036 1px solid; COLOR: #000; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #036 1px solid; BACKGROUND-COLOR: #ccf
}
.secondarynav H2 {
	FONT-SIZE: 1.3em; MARGIN: 0.9em 0px 0.3em 3px; COLOR: #039; BACKGROUND-COLOR: transparent
}
.secondarynav UL {
	PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; LIST-STYLE-POSITION: outside; BORDER-LEFT-COLOR: #fff; BORDER-BOTTOM-COLOR: #fff; PADDING-BOTTOM: 0px; MARGIN: 1.7em 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-COLOR: #fff
}
.secondarynav UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.7em; PADDING-TOP: 0px; BORDER-BOTTOM: white 1px solid; BACKGROUND-REPEAT: no-repeat
}
.secondarynav UL LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-LEFT: #99f 10px solid; PADDING-TOP: 3px; BACKGROUND-COLOR: #ccf; TEXT-DECORATION: none
}
.secondarynav UL LI A:hover {
	BORDER-LEFT: #036 10px solid; COLOR: #fff; BACKGROUND-COLOR: #99f
}
.maincontent {
	MARGIN: 0px 26% 0px 5px
}
.featurebar {
	WIDTH: 150px
}
.featurebar IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#footer {
	CLEAR: both; BORDER-TOP: #666 2px solid; MARGIN-TOP: 1em; FONT-SIZE: 0.7em; OVERFLOW: hidden; WIDTH: 100%
}
.backtotop {
	FLOAT: left; MARGIN-LEFT: 3px
}
.lastmodified {
	MARGIN-RIGHT: 3px; TEXT-ALIGN: right
}
.contact {
	CLEAR: both; MARGIN: 1em 0px; TEXT-ALIGN: center
}
#footer .quicklinks {
	CLEAR: both; MARGIN-BOTTOM: 0.5em
}
#footer .quicklinks UL {
	FLOAT: none; TEXT-ALIGN: center
}
#footer .quicklinks UL LI {
	TEXT-ALIGN: center
}
